.navbar {
    background-color: #0a79fb !important;
}
h1 {
    font-size: 50px !important;
    color: #0a79fb;
}
h4 {
    color: #2e2e2e;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.my-float{
	margin-top:16px;
}